Subject: video seq.s w/PAR-TBCIV
From: Thomas Desmond <[email-masked]>
To: [email-masked]
Date: Sun, 8 Oct 1995 21:05:20 +0600 (GMT)

I'm using a PAR card w/ TBCIV to digitize video takes.
Captured image quality is less than superb, which I suppose
is the result of image compression.  I find that
with the Block Limit set at 176, the highest Q-Factor I
can set is between 8 and 12.  The dedicated hard disk
hooked up to the PAR is a Seagate 3600a, which is one of
the very first hard drives that was approved for the PAR.

I know that the newer disks that DPS has approved
for use with the PAR can record and play back
images with less compression than the disk I
have now, but I don't have any idea of how
much better the resulting image quality would
be.  I'd like to ask anybody who has
upgraded their PAR hard disk if they got a
noticable improvement in the image quality
of their digitized video takes.  Thanks

Tom Desmond

--
Thomas Desmond <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]